package ink.wgink.exceptions;


import ink.wgink.exceptions.base.SystemException;

/**
 * @ClassName: FileException
 * @Description: 文件异常
 * @Author: WangGeng
 * @Date: 2019/3/11 10:29 AM
 * @Version: 1.0
 **/
public class FileException extends SystemException {

    public FileException() {
    }

    public FileException(String message) {
        super(message);
    }

    public FileException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public FileException(String message, Throwable cause) {
        super(message, cause);
    }

    public FileException(Throwable cause) {
        super(cause);
    }
}
